titlAdminNews = "Gérer les News"
lblAdminNewsView = "Voir les nouvelles"
lblAdminNewsAdmin = "Administrer les nouvelles"
lblAdminNewsAdminCreate = "Créer une nouvelle"

lblTabNewsId			= "Id."
lblTabNewsCommunity		= "Comm."
lblTabNewsTimestamp		= "Date"
lblTabNewsFeaturedImage	= "Image"
lblTabNewsType			= "Type"
lblTabNewsIcone			= "Icône"
lblTabNewsTitleFr		= "Titre (FR)"
lblTabNewsTitleGb		= "Titre (GB)"
lblTabNewsContentFr		= "Contenu (FR)"
lblTabNewsContentGb		= "Contenu (GB)"
lblTabNewsActions		= "Actions"
lblTabNewsImage			= "Image"

lblBtnCreateNews    	= "Créer la News"
tipCreateNews			= "Enregistre et publie la nouvelle"
lblBtnSaveNews			= "Enregistrer"
tipSaveNews				= "Enregistre les modifications apportées à la nouvelle"

lblnonewscomments		= "Aucun commentaire"
lblnewscomments			= "Commentaire(s)"
lblnewscomment			= "Commentaire"

dataNewsDeleted			= "La nouvelle a été effacée"
dataNewsMasked			= "La nouvelle n'est plus affichée"
dataNewsNoDeleted		= "Requête refusée !"
